Bug 128576 - gd 2.0.28 is released, restores r/w support for GIF images
Summary: gd 2.0.28 is released, restores r/w support for GIF images
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gd   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://www.boutell.com/gd/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-26 16:39 UTC by Robert Scheck
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 13:52:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2004-07-26 16:39:12 UTC
Description of problem:
gd 2.0.28 was released at July 21, 2004 and restores support for 
reading and writing GIF images and delivers also a fix for a possible 
problem in gdImageTrueColorToPalette.

Version-Release number of selected component (if applicable):
gd-2.0.27-1

Actual results:
A simple upgrade (version number change in the spec file) worked for 
me...

Expected results:
Upgrade to 2.0.28 ;-)

Comment 1 Phil Knirsch 2004-07-27 13:52:37 UTC
Doing the update today.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.